.ForumItemTitle {
	font-family : Helvetica, Verdana, Arial, sans-serif;
	font-size : 11px;
	color: #003366;
	background: #FAFAFA;
	border-bottom: 1px solid #000080;
	border-top: 1px solid #000080;
}

.ForumItemTitleText {
	font-family : Helvetica, Verdana, Arial, sans-serif;
	font-size : 11px;
	color: #003366;
	font-weight: bold;
	background: #E5E5E5;	
}

.ForumItemPanel1 {
	font-family : Helvetica, Verdana, Arial, sans-serif;
	font-size : 11px;
	background: #FAFAFA;
	color : Black;
	border : 0;
}

.ForumItemPanel2 {
	font-family : Helvetica, Verdana, Arial, sans-serif;
	font-size : 11px;
	background: #FAFAFA;
	color : Black;
}

.ForumItemPanelLink {
	font-family : Helvetica, Verdana, Arial, sans-serif;
	font-size : 11px;
	background: transparent;
    text-decoration : none;
	color : Black;
}

.ForumItemPanelLink:HOVER {
	text-decoration : underline;
	color : Black;
}

.ForumItemGap {
	font-family : Helvetica, Verdana, Arial, sans-serif;
	font-size : 11px;
	background: #003366;
	color : Black;
}

/* New items */
.phpcode {
	font-family : Verdana, Helvetica, Arial, sans-serif;
	font-size :11px;
	background: #FFFFFF;
	border-bottom: 1px solid #000080;
	border-top: 1px solid #000080;
}
.quote {
	font-family : Helvetica, Verdana, Arial, sans-serif;
	font-size : 11px;
	background: #FFFFFD;
	color : #494949;
	border-bottom: 1px solid #cccccc;
	border-top: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
}
.code {
	font-family : Helvetica, Verdana, Arial, sans-serif;
	font-size : 11px;
	background: #FFCC99;
	color: #000099;
}

.Forumiconbar {

	font-family : Helvetica, Verdana, Arial, sans-serif;
	font-size : 11px;
	color: Black;
	font-weight: bold;
	background: #E5E5E5;	
}
.ForumItemSubject {
	font-family : Helvetica, Verdana, Arial, sans-serif;
	font-size : 11px;
	color: White;
	font-weight: bold;
	background: #CDCDCD;	
}

.ForumItemSubjectText {
	font-family : Helvetica, Verdana, Arial, sans-serif;
	font-size : 11px;
	color: Black;
	font-weight: bold;
	background: #CDCDCD;	
}

.Forumheaderbar {
	font-family : Helvetica, Verdana, Arial, sans-serif;
	font-size : 11px;
	color: Black;
	font-weight: bold;
	background: #003366;	
}

.Forumheaderbartext {
	font-family : Helvetica, Verdana, Arial, sans-serif;
	font-size : 11px;
	color: White;
	font-weight: bold;
	background: #003366;	
}
.Forumbg {
	font-family : Helvetica, Verdana, Arial, sans-serif;
	font-size : 11px;
	background: #003366;
	color : Black;
	border-bottom: 0px solid #cccccc;
	border-top: 0px solid #cccccc;
	border-left: 0px solid #cccccc;
	border-right: 0px solid #cccccc;
}

.lastchanged {
	font-family : Helvetica, Verdana, Arial, sans-serif;
	font-size : 11px;
	color : Black;
	background: #CDCDCD;
	font-weight: bold;

}
.lastchangedtext {
	font-family : Helvetica, Verdana, Arial, sans-serif;
	font-size : 11px;
	color : Black;
	background: #CDCDCD;
	font-weight: bold;

}

.forum_category {
	font-family : Helvetica, Verdana, Arial, sans-serif;
	background-color: Black;
	font-size: 14px;
	font-weight: bold;
	color: White;
}
<!--- Forum to news stylez --->
.fnews_outertable {
}

.fnews_table {
	border:#979cb2 1px solid;
	font-family:Verdana,Arial,Helvetica;
    font-size : 10px;
    color : Black;
    background-color : #DCDCDC;
	width:100%;
}

.fnews_title {
	padding-left:5px;
	background: white url(img/cellpic1.gif) top left repeat-x;
	border-bottom : #979cb2 1px dotted;
	color: #FF9933; 
	font-weight: bold;
	font-size:12px;
	text-decoration: none;
	height:25px;
}

.fnews_titlelink {
	color: #000000; 
	font-weight: bold; 
	text-decoration: none
}

.fnews_titlelink:HOVER {
    color : 003366;
	text-decoration : none;
}


.fnews_content {
	vertical-align:top;
	padding:5px;
	font-family:Verdana,Arial,Helvetica;
    font-size : 10px;
    color : #333333;
    background-color : #dae0e4;
}

.fnews_usercolumn {
	font-family:Verdana,Arial,Helvetica;
    font-size : 10px;
    color : #333333;
    background-color : #dae0e4;
	border-left: #979cb2 1px dotted;
}

.fnews_footerleft {
padding: 0 5px 0 5px ;
	font-family:Verdana,Arial,Helvetica;
    font-size : 10px;
    color : #000000;
    background-color : #dae0e4;
	border-top : #979cb2 1px dotted;
}
.fnews_footerright {
padding: 0 5px 0 5px ;
	font-family:Verdana,Arial,Helvetica;
    font-size : 10px;
    color : #000000;
    background-color : #dae0e4;
	border-top : #979cb2 1px dotted;
	text-align:right;
}

.fnews_footerlink {
	font-family:Verdana,Arial,Helvetica;
    font-size : 10px;
    color : #000000;
    background-color : #dae0e4;
	text-decoration : none;
}

.fnews_footerlink:HOVER {
    color : #333333;
	text-decoration : underline;
}

